package com.qhclh.ytzh.work.Poultrydailyreport;

import com.qhclh.ytzh.R;
import com.qhclh.ytzh.base.BaseFragment;

/**
 * Created by 青花瓷 on 2018/3/22.
 */

public class ChandanFragment extends BaseFragment {
    @Override
    protected int setLayout() {
        return R.layout.frag_chandan;
    }

    @Override
    protected void initView() {

    }

    @Override
    protected void initData() {

    }

    @Override
    protected void initOper() {

    }
}
